Bug 3778 - "apt-cache show pkgname" don't show url
Summary: "apt-cache show pkgname" don't show url
Status: CLOSED WONTFIX
Alias: None
Product: Sisyphus
Classification: Development
Component: apt (show other bugs)
Version: unstable
Hardware: all Linux
: P2 enhancement
Assignee: Gleb F-Malinovskiy
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-03 13:22 MSK by Sergey V Turchin
Modified: 2008-02-18 15:38 MSK (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey V Turchin 2004-03-03 13:22:33 MSK
Было бы удобно, если бы  
apt-cache show pkgname 
показывал и Url тоже.
Comment 1 Dmitry V. Levin 2004-06-09 17:00:19 MSD
Да, было бы клёво.
Comment 2 Kachalov Anton 2004-07-05 18:44:36 MSD
Дело в том, что кэши apt'a не содержат поля URL.
Comment 3 Sergey V Turchin 2004-07-05 19:05:36 MSD
Фигово :-( 
Comment 4 Dmitry V. Levin 2005-11-26 00:32:34 MSK
Тогда не судьба.
Comment 5 Sergey V Turchin 2005-11-28 14:44:48 MSK
Ну и виг с ним :-) 
Comment 6 Mikhail Gusarov 2008-02-15 23:01:45 MSK
Почему ж later? :)
Comment 7 Mikhail Gusarov 2008-02-15 23:03:05 MSK
Закроем как WONTFIX.
Comment 8 Sergey V Turchin 2008-02-18 15:38:31 MSK
Ну вот, последнюю надежду отнял ;-)